.footer-links {position:relative;}
.footer-links a:after {content:"\f105"; position: absolute; right:4px; font-family: FontAwesome; font-size:20px; line-height:1;}
.image-box img {float:left; vertical-align:top; margin: 6px 20px 6px 0; border: solid 1px #eee;}

.links {width: 240px; background: #efefef;border:  solid 1px #ddd;}
.links p {line-height: 1; padding-top: 16px;}
.links a { position:relative; padding: 16px 0 0 16px;font-family: 'Volkhov', serif; text-transform:uppercase; color:#004a8a; font-size: 20px;}
.links a:after{content:"\f105";float:right; margin-top: -7px; padding-right: 14px; font-family: FontAwesome; font-size:30px; color:#004a8a;}

@media (max-width: 992px) {
    .links a {padding: 14px 0 0 14px;font-size: 16px;}
    .links a:after{font-size:26px;}
}


@media (max-width: 767px) {
.footer-links a:after {right:0;font-size:16px; line-height:1.2;}
}


